@charset "UTF-8";

.tech_main_wrap{display: block;min-height: 660px;box-sizing: border-box;}
.tech_main_wrap .tech_content_wrap{width: 95%; min-width: 1200px; margin: 0 auto;}
.tech_main_wrap .tech_content_wrap.mw_1400 { min-width: 1400px;}
.tech_main_wrap .tech_content_wrap.small { min-width: auto; width: 600px;}

#search_text{width:200px;}
@media screen and (max-width: 1300px) {
    .tech_content_wrap:not(.fewer_columns) .tech_table.type1.list table td{padding:5px 2px;}
}
@media screen and (max-width: 1600px) {
    .narrow_hidden{display: none;}
}
@media screen and (max-width: 1800px) {
    .list_type_myroom .tech_content_wrap:not(.fewer_columns) .tech_table.type1.list table td{padding:5px 2px;}
    .list_type_myroom .right_wrap div.tech_select select{padding-right:20px;}
    .list_type_bid .right_wrap div.tech_select select{padding-right:20px;}
    #search_code{width:67px;}
    #search_text{width:110px;}
    #align_select{width:85px;}
}
@media screen and (max-width: 1900px) {
    #search_text{width:100px;}
    .myroom_narrow_hidden{display: none;}
}

.tech_title {font-size: 18px; font-weight: 700; color: #3C4858; padding: 0; margin: 0;}
h1.tech_title {font-size: 24px !important;}
h2.tech_title {font-size: 20px !important;}
h3.tech_title {font-size: 18px !important;}
h4.tech_title {font-size: 16px !important;}
h5.tech_title {font-size: 14px !important;}
a:hover{color: #3267e9;}

input.tech_checkbox[type="checkbox"] {position: absolute; opacity: 0;}
input.tech_checkbox[type="checkbox"] + div {display: inline-block; position: relative; padding-left: 20px; margin-right: 4px; line-height: 16px;
    box-sizing: border-box; vertical-align: baseline;}
input.tech_checkbox[type="checkbox"] + div:hover {color: #0064d5; cursor: pointer;}
input.tech_checkbox[type="checkbox"] + div:before {position: absolute; top: 1px; left: 0; display: inline-block; content: ""; width: 16px; height: 16px;
 background: #fff; border: 1px solid #0064d5; border-radius: 2px; box-sizing: border-box; cursor: pointer;}
input.tech_checkbox[type="checkbox"]:checked + div {color: #3C4858;}
input.tech_checkbox[type="checkbox"]:checked + div:after {position: absolute; top: 4px; left: 3px; display: inline-block; 
    content: ""; width: 10px; height: 6px; border-left: 2px solid #fff; border-bottom: 2px solid #fff;transform: rotate(-45deg); box-sizing: border-box;}
input.tech_checkbox[type="checkbox"]:checked + div:before {background: #0064d5;}
input.tech_checkbox[type="checkbox"]:focus + div:before {border-width: 2px;border-color: #0064d5;}
input.tech_checkbox[type="checkbox"]:checked:focus + div:before {border-width: 2px;border-color: #0064d5;}
_:-ms-fullscreen,:root input.tech_checkbox[type="checkbox"]:checked + div:after {top: 5px;}
input.tech_checkbox[type="checkbox"]:disabled + div:before {border-color: #8491a7;    background: #f7f8f9;/*f4f6fa*/}
input.tech_checkbox[type="checkbox"]:disabled + div:hover {color: #3C4858;}
input.tech_checkbox[type="checkbox"]:checked:disabled + div:after {border-color: #8491a7;}
input.tech_checkbox.single[type="checkbox"] + div {vertical-align: top;margin: 2px 0 0 5px;}/*only*/

input[type="radio"].tech_radio {display: none;}
input[type="radio"].tech_radio + div {position: relative; display: inline-block; padding-left: 20px; margin-right: 4px;     
    line-height: 16px; vertical-align: baseline; box-sizing: border-box;}
input[type="radio"].tech_radio + div:hover {color: #0064d5;cursor: pointer;}
input[type="radio"].tech_radio + div:before {position: absolute;top: 1px;left: 0;display: inline-block; content: ""; width: 16px; height: 16px;
    border-radius: 20px; background: #fff; border: 1px solid #0064d5; box-sizing: border-box; cursor: pointer;}
input[type="radio"].tech_radio:checked + div {color: #3C4858;}
input[type="radio"].tech_radio:checked + div:after {position: absolute; top: 4px; left: 3px; content: ""; display: inline-block; width: 10px; height: 10px;
    background: #0064d5;border-radius: 20px;}
input[type="radio"].tech_radio:disabled + div:before {border-color: #8491a7;background: #f7f8f9;}
input[type="radio"].tech_radio:checked:disabled + div:after {background: #8491a7;}
input[type="radio"].tech_radio.single + div {vertical-align: top;margin: 2px 1px 0 5px;}/*only*/

input.tech_input[type="text"],
input.tech_input[type="password"] {width: 180px; height: 30px; font-size: 13px; line-height: 19px; padding: 4px 8px 5px; margin: 0; border: 1px solid #aab6cb; vertical-align: baseline;
    outline: none; box-sizing: border-box; text-indent: 0;}
input.tech_input[type="text"]::placeholder,
input.tech_input[type="password"]::placeholder {color: #8491a7;}
input.tech_input[type="text"]:-ms-input-placeholder {color: #8491a7 !important;}
input.tech_input[type="password"]:-ms-input-placeholder {color: #8491a7 !important;}
input.tech_input[type="text"]:focus,
input.tech_input[type="password"]:focus {border: 1px solid #0064d5;}
input.tech_input[type="text"]:disabled,
input.tech_input[type="text"]:read-only {border: 1px solid #a1adc1; background-color: #f7f8f9;}
input.tech_input.medium[type="text"],input.tech_input.medium[type="password"] {font-size: 14px; padding: 9px 14px;}
input.tech_input.large[type="text"],
input.tech_input.large[type="password"] {font-size: 18px;padding: 16px 14px;}
input.tech_input.cost_font[type="text"] {font-size: 16px; height: 30px; font-weight: 700;}

div.tech_select {position: relative; display: inline-block;}
div.tech_select:before {content: "";position: absolute;top: 13px;right: 8px;pointer-events: none;font-weight: 900;
    width: 0;height: 0;border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 5px solid #a1adc1;}
div.tech_select select {width: 100%;height: 30px;line-height: 26px; padding: 0 30px 0 8px;font-size: 13px;font-weight: 400;box-sizing: border-box;
    color: #8491a7;border-radius: 0;background-color: #fff;border: 1px solid #a1adc1;
    outline: 0;vertical-align: -0.5px;border-radius: 4px;margin: 0;-webkit-appearance: none;
    -moz-appearance: none;appearance: none;}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    div.tech_select select {
        vertical-align: baseline;
    }
}
div.tech_select:hover #selected_name {border: 1px solid #5c667b;color: #5c667b;}
div.tech_select input#selected_name:hover,div.tech_select input#selected_name:focus {outline: none;cursor: default;}
div.tech_select:hover:before {content: ""; position: absolute; top: 13px; right: 8px; pointer-events: none; font-weight: 900;
    width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 5px solid #5c667b;}
div.tech_select:hover select {width: 100%; height: 30px; line-height: 26px; box-sizing: border-box;
    padding: 0 30px 0 8px; color: #5c667b; border-radius: 0; background-color: #fff;
    margin: 0; -webkit-appearance: none; -moz-appearance: none;    appearance: none; border: 1px solid #5c667b; outline: 0;}
div.tech_select select:disabled {background-color: #f9f9f9;}
div.tech_select select::-ms-expand {display: none;}
div.tech_select.medium:before { top: 18px; right: 11px;}
div.tech_select.medium select { font-size: 14px; line-height: normal; height: 40px;}

.tech_table {position: relative; background-color: #fff;}
.tech_table.box {border: 1px solid #dcddde;}
.tech_table table {width: 100%;}
.tech_table table th {padding: 9px 10px 10px 10px; height: 30px; border-top: 1px solid #8491a7; border-bottom: 1px solid #a1adc1; font-weight: 500;}
.tech_table table th p{font-weight: bold;}
.tech_table table td {padding: 9px 10px 10px 10px; height: 30px; border-bottom: 1px solid #a1adc1;}
.tech_table table td.highlight {background-color: #fdffdd !important;}
.tech_table table caption {color: #0064d5; font-size: 12px; font-family: 돋움, Dotum, "Noto Sans KR", AppleSDGothicNeo-Regular, "맑은 고딕", "Malgun Gothic", 나눔고딕, 굴림, Gulim, "Apple SD Gothic Neo", sans-serif, verdana;}

.tech_table.table_basic table {width: 100%; border-top: 1px solid #5c667b;}
.tech_table.table_basic table th {text-align: left; padding: 9px 20px 10px 20px; border-bottom: 1px solid #a1adc1; background: #f4f4f4; font-weight: 500; border-top: none;}
.tech_table.table_basic table td {text-align: left; border-bottom: 1px solid #a1adc1; padding: 9px 10px 10px 10px;}


.list table{table-layout: fixed; border-left: 1px solid #aab6cb;}
.list_wrap.tech_table {margin-top: -1px;}
.tech_table.table_basic.list table tr {height: 30px;}
.tech_table.table_basic.list table th {padding: 6px 0; text-align: center; font-weight: 700;}
.tech_table.table_basic.list table td {padding: 5px 7px; line-height: 18px; word-break: break-all;}
.tech_table.table_basic.list > table > tbody > tr:hover > td {background-color: #f5f8ff;}
.tech_table.table_basic.list th,.tech_table.table_basic.list td,.tech_table.table_basic.list p,.tech_table.table_basic.list div {font-size: 12px; letter-spacing: 0;
    font-family: 돋움, Dotum, AppleSDGothicNeo-Regular, "맑은 고딕", "Malgun Gothic", 나눔고딕, 굴림, Gulim, "Apple SD Gothic Neo", sans-serif, verdana;}

.tech_table.detail .title {padding: 8px 20px;line-height: 22px;font-size: 14px;font-weight: bold;}
.tech_table.detail .title * {font-size: 14px;}
.tech_table.detail .title a {color: #3C4858; cursor: default;}

.tech_table.table_basic.detail th,.tech_table.table_basic.detail td,.tech_table.table_basic.detail p,.tech_table.table_basic.detail div {font-size: 12px; letter-spacing: -0.5px; line-height: 18px;
    font-family: 돋움, Dotum, "Noto Sans KR", AppleSDGothicNeo-Regular, "맑은 고딕", "Malgun Gothic", 나눔고딕, 굴림, Gulim, "Apple SD Gothic Neo", sans-serif, verdana;}
.tech_table.slim table th,.tech_table.slim table td {padding: 2px 5px;}
.tech_table.double table th,.tech_table.double table td {padding: 2px 6px;}
.tech_table.border table th,.tech_table.border table td {border-left: 1px solid #a1adc1; border-right: 1px solid #a1adc1;}
.tech_table.hover table tr:hover td {background-color: #fff8e0;}
.tech_table.list .multi_ellipsis{text-align:left; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;line-height: 1.5em;max-height: 4.5em;}

.con_name_cancel{ color: #bbb; text-decoration: line-through;}

.tech_table table td.file a {    color: #0064d5;}
.tech_table table td label.comment {font-size: 12px; color: #8489a7; margin-left: 20px;}
.tech_table table td label.comment span {color: #0064d5;}

.tech_table table .border_n_table table {border: none;}
.tech_table table .border_n_table th,.tech_table table .border_n_table td {padding: 0; font-weight: normal; background: none; border: none; text-align: left;}

.tech_search {display: inline-block; font-size: 13px;}
.tech_search select {border-right: none !important;}
.tech_search input[type="text"] {border-left: none !important; margin-left: -3px !important; height: 30px;}
.tech_search.on div.tech_select select {border: 1px solid #5c667b !important; border-right: none !important; color: #5c667b;}
.tech_search.on div.tech_select::before {border-top: 5px solid #5c667b;}
.tech_search.on input[type="text"].tech_input {border: 1px solid #5c667b !important; border-left: none !important;}

button.tech_btn.s_small {font-size: 12px; padding: 1px 5px 2px;}
button.tech_icon_btn.s_small {font-size: 12px; padding: 1px 5px 2px; line-height: normal;}
button.tech_btn.s_medium {font-size: 14px; padding: 9px 35px;}
button.tech_btn.s_large {font-size: 18px; padding: 16px 35px;}

button.tech_btn {background-color: #fff; border: 1px solid #a1adc1; padding: 4px 8px 5px; color: #5c667b; font-size: 13px; font-weight: 500; line-height: normal; vertical-align: baseline;    border-radius: 4px; box-sizing: border-box;}
button.tech_btn:hover,button.tech_btn.on {color: #0064d5; border-color: #0064d5;}

button.tech_btn.first_c {color: #002e9e; border: 1px solid #002e9e;}
button.tech_btn.first_c:hover {color: #fff; background-color: #002e9e;}
button.tech_btn.first_c.bg {color: #fff; background-color: #002e9e; border: 1px solid #002e9e; box-sizing: border-box;}
button.tech_btn.first_c.bg:hover {background-color: #001d63; border: 1px solid #001d63;}

button.tech_btn.last_c {color: #5c667b; border: 1px solid #aab6cb;}
button.tech_btn.last_c:hover {color: #fff; border-color: #a1adc1; background: #a1adc1;}
button.tech_btn.last_c.bg {color: #fff; background-color: #8491a7; border: 1px solid #8491a7; box-sizing: border-box;}
button.tech_btn.last_c.bg:hover {background-color: #5c667b;}

button.tech_btn.bg_blue{color: #fff; background-color: #0064d5; border-color: #0064d5;}
button.tech_btn.bg_blue:hover{background-color: #004fbb; border-color: #004fbb;}
button.tech_btn.bg_red{color: #fff; background-color: #f84747; border-color: #f84747;}
button.tech_btn.bg_red:hover{background-color: #d71313; border-color: #d71313;}
button.tech_btn.bg_navy{color: #fff; background-color: #002e9e; border-color: #002e9e;}
button.tech_btn.bg_navy:hover{background-color: #001d63; border-color: #001d63;}
button.tech_btn.bg_gray{color: #fff; background-color: #6e8dc1; border-color: #6e8dc1;}
button.tech_btn.bg_gray:hover{background-color: #8491a7; border-color: #8491a7;}
button.tech_btn.round {border-radius: 50px;}

.tech_icon_btn{background-color: #fff; border: 1px solid #a1adc1; font-size: 13px; font-weight: 500; color: #5c667b; line-height: 28px; padding: 0 8px; box-sizing: border-box; vertical-align: baseline; border-radius: 4px;}
.tech_icon_btn span {margin-right: 5px;color: #5c667b;}
.tech_icon_btn:hover {border: 1px solid #5c667b; color: #3C4858;}
.tech_icon_btn:hover span {color: #3C4858;}

.tech_icon_btn.bor_blue {border: 1px solid #0064d5; background-color: #fff;color: #0064d5; }
.tech_icon_btn.bor_blue span {fill: #0064d5;}
.tech_icon_btn.bor_blue:hover {border: 1px solid #024c9f;color: #024c9f;background-color: #f4f6fa;}
.tech_icon_btn.bor_blue:hover span {fill: #024c9f;}
.tech_icon_btn.bor_navy {border: 1px solid #002e9e; background-color: #fff;color: #002e9e; }
.tech_icon_btn.bor_navy span {fill: #002e9e;}
.tech_icon_btn.bor_navy:hover {border: 1px solid #001d63;color: #001d63;background-color: #f4f6fa;}
.tech_icon_btn.bor_navy:hover span {fill: #001d63;}
.tech_icon_btn.bor_orange {border: 1px solid #ff7f29;color: #ff7f29;background-color: #fff;}
.tech_icon_btn.bor_orange span {color: #ff7f29;}
.tech_icon_btn.bor_orange:hover {border: 1px solid #ff5a00; color: #ff5a00; background-color: #ffe7e7;}

.tech_icon_btn.bg_gray {border-color: #6e8dc1; color: #fff; background-color: #6e8dc1;}
.tech_icon_btn.bg_gray span {color: #fff;}
.tech_icon_btn.bg_gray:hover {border-color: #8491a7; background-color: #8491a7;}
.tech_icon_btn.bg_blue {border-color: #0064d5; color: #fff; background-color: #0064d5;}
.tech_icon_btn.bg_blue span {color: #fff;}
.tech_icon_btn.bg_blue:hover {border-color: #004fbb; background-color: #004fbb;}
.tech_icon_btn.bg_navy {border-color: #002e9e;color: #fff;background-color: #002e9e;}
.tech_icon_btn.bg_navy span {color: #fff;}
.tech_icon_btn.bg_navy:hover {border-color: #001d63;background-color: #001d63;}
.tech_icon_btn.bg_skyblue {border-color: #0bbae6; color: #fff; background-color: #0bbae6;}
.tech_icon_btn.bg_skyblue span {color: #fff;}
.tech_icon_btn.bg_skyblue:hover {border-color: #009bd4; background-color: #009bd4;}

.tech_label_corect {display: inline-block; height: 14px; line-height: 14px; padding: 1px 2px 14px 2px; font-size: 12px; color: #fff; border-radius: 4px; box-sizing: border-box;
    font-family: 돋움, Dotum, "Noto Sans KR", AppleSDGothicNeo-Regular, "맑은 고딕", "Malgun Gothic", 나눔고딕, 굴림, Gulim, "Apple SD Gothic Neo", sans-serif, verdana;
    white-space: nowrap; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
_::-webkit-full-page-media,_:future,:root .tech_label_corect {padding: 0 2px 15px 2px;}
_:-ms-fullscreen,:root .tech_label_corect {    padding: 2px 2px 13px 2px;}
.tech_label_corect.tuchal {background-color: #fff; border: 1px solid #0064d5; color: #0064d5; padding: 1px 3px 14px 2px; line-height: 14px !important;}
.tech_label_corect.tuchal:hover {background-color: #0064d5; color: #fff;}
_:-ms-fullscreen,
:root .tech_label_corect.tuchal {padding: 2px 3px 13px 2px;}
/* Safari hack 2021 */
_::-webkit-full-page-media,
_:future,
:root .tech_label_corect.tuchal {padding: 0 2px 13px 2px;line-height: 11px !important;}

.tech_label_corect.choice {color: #5c667b; border: 1px solid #8491a7; background-color: #fff;}
.tech_label_corect.choice:hover {color: #ffffff; border: 1px solid #5c667b; background-color: #5c667b;}
.tech_label_corect.choice.on {color: #ff7f29; border: 1px solid #ff7f29; background-color: #fff;}
.tech_label_corect.choice.on:hover {color: #fff; background-color: #ff7f29;}

